@charset "utf-8";

/* ****************************************************
  Unique styles
***************************************************** */

/* Sitemap 
=========================================*/
#main-content-area .sitemap-list {
	clear: both;
	margin-top: 10px;
}
#main-content-area .sitemap-list li {
	float: left;
	width: 300px;
	margin: 5px 10px 0 0;
	padding: 0 0 3px 10px;
	background: url(../image/common/com_ic01.gif) no-repeat 0 0.4em;
}
#main-content-area .sitemap-list li.blank-link {
	padding: 0 0 3px 16px;
	background: url(../image/common/com_ic07.gif) no-repeat 0 0.4em;
}


/* Print
=========================================*/
#home #main-content-area .sitemap-list li {
	height: 1%;
}


/* Clear fix
=========================================*/
#main-content-area .sitemap-list:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#main-content-area .sitemap-list {
	min-height: 1px;
}

/* for IE6 */
* html #main-content-area .sitemap-list {
	height: 1px;
}

/* for IE7 */
*:first-child+html #main-content-area .sitemap-list {
	zoom: 1;
}